# Generated by Django 4.2.6 on 2023-10-16 05:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('scraping', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='car',
            name='date_char',
            field=models.CharField(max_length=100, null=True),
        ),
    ]
